Apache pro 2009.1

MDVSA-2009:102:  vyšly opravné balíčky s webserverem Apache pro Mandriva Linux 2009.1. Balíčky opravují chybu v modulu mod_proxy_ajp, která umožňuje vzdálený útok pomocí speciálního HTTP požadavku, při čemž hrozí možnost získání některých citlivých dat.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login